Bug 192748 - Devel conflicts for libnotify
Devel conflicts for libnotify
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: libnotify (Show other bugs)
rawhide
i386 Linux
medium Severity high
: ---
: ---
Assigned To: John (J5) Palmieri
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-05-22 14:29 EDT by Damien Durand
Modified: 2013-03-13 00:50 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-07-04 10:03:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Damien Durand 2006-05-22 14:29:54 EDT
Description of problem:

Libnotify is in conflict with several packages.

--> Running transaction check
--> Processing Dependency: libnotify.so.0 for package: gnome-power-manager
--> Processing Dependency: libparted-1.6.so.13 for package: gparted
--> Processing Dependency: libnotify.so.0 for package: evolution
--> Processing Dependency: libnotify.so.0 for package: gnome-volume-manager
--> Processing Dependency: libnotify.so.0 for package: rhythmbox
--> Finished Dependency Resolution
Error: Missing Dependency: libnotify.so.0 is needed by package gnome-power-manager
Error: Missing Dependency: libnotify.so.0 is needed by package evolution
Error: Missing Dependency: libnotify.so.0 is needed by package gnome-volume-manager
Error: Missing Dependency: libnotify.so.0 is needed by package rhythmbox
Comment 1 Matthias Saou 2006-07-04 09:57:45 EDT
Are you still having this problem? The current libnotify provides libnotify.so.1
and it seems to me that all packages depending on libnotify have been rebuilt
for it.
Comment 2 Damien Durand 2006-07-04 10:03:48 EDT
This problem has been fixed.

Note You need to log in before you can comment on or make changes to this bug.